Subject: Ticket Assigned - need escalation
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 24 Sep 2021 11:20:51 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation khushi mehra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  khushi mehra Bot:  Hi Khushi Mehra ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0525857077            11:23 AM, 11th Aug                     khushi mehra                    Ok           11:23 AM, 11th Aug                   Moh
 ammed                   Hi Khushi,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           11:24 AM, 11th Aug                     khushi mehra                    Hi fahim           11:25 AM, 11th Aug                     khushi mehra                    Actually I want to return the last order I have placed           11:25 AM, 11th Aug                     khushi mehra                    But delivered status is not yet updated by lifestyle           11:25 AM, 11th Aug                     khushi mehra                    So not getting return option           11:26 AM, 11th Aug                     khushi mehra                    Kindly help           11:26 AM, 11th Aug                   Mohammed                   Could you please share your order number so that I can assist you further?           11:26 AM, 11th Aug                     khushi mehra                    9685448505           11:27 AM, 11th Aug                   Mohammed            
        Thank you for sharing the order number, Hold on for a moment please so I can check the details           11:27 AM, 11th Aug                     khushi mehra                    Ok           11:28 AM, 11th Aug                   Mohammed                   We are sorry for the inconvenince           11:28 AM, 11th Aug                   Mohammed                   However, I will forward it to the concern team to update the status asap           11:29 AM, 11th Aug                     khushi mehra                    Yes it's been already 3days I believe I'm waiting for status to update           11:29 AM, 11th Aug                     khushi mehra                    Please do the needful asap           11:29 AM, 11th Aug                   Mohammed                   We will do the needful and it will be updated soon           11:30 AM, 11th Aug                     khushi mehra                    Thank you           11:30 AM, 11th Aug                   Mohammed                   Is the
 re anything else I can assist you with?           11:30 AM, 11th Aug                     khushi mehra                    That's it           11:30 AM, 11th Aug                     khushi mehra                    Thank you           11:31 AM, 11th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:31 AM, 11th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2968033